div#help-left-contents {
  margin-bottom: 10px;
  width: 192px;
  text-align: left;
}

div#help-navi {
  width: 192px;
}

div.help-navi-in {
  width: 182px;
  padding: 0 5px;
  background-color: #E5F8FF;
}

div.navi-title {
  padding: 0 10px 10px;
  background-color: #99e5ff;
}

div.navi-title p {
  margin-top: 5px;
  line-height: 1.4;
  text-align: center;
}

div.navi-title > p:first-child {
  margin: 0 -10px 10px;
  background-color: #448ac9;
  text-align: left;
}

div.navi-title p:first-child a {
  padding: 7px 10px;
  display: block;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
}

div.navi-title p:first-child a:hover {
  text-decoration: none;
}

div.navi-title > p:nth-child(2) {
  text-align: left;
}

div.navi-title p .input-text {
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 3px;
  width: 100%;
  font-weight: bold;
  box-sizing: border-box;
}

div.navi-title p a.input-submit,
div#shop-help-search-form a.input-submit {
  border: 1px solid #ccc;
  border-radius: 3px;
  width: 100px;
  height: 30px;
  line-height: 30px;
  display: block;
  color: #555;
  background: linear-gradient(0deg, #efefef, #fff);
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  outline-style: none;
}

div.navi-title p a.input-submit:hover,
div#shop-help-search-form a.input-submit:hover {
  color: #555;
  background: none;
  background-color: #fff;
  text-decoration: none;
}

div#help-navi div.help-navi-in .tag-search {
  padding-top: 10px;
}

div#help-navi div.help-navi-in .tag-search ul li.level-1 {
  font-size: 14px;
  line-height: 21px;
  height: 21px;
  padding: 3px 0 3px 25px;
  border-top: 1px dotted #CCCCCC;
  background: url("/images/shop/help/icon-arrow-circle-blue.gif") 0 4px no-repeat;
}

div#help-navi div.help-navi-in .tag-search ul li.level-1-title {
  font-size: 14px;
  line-height: 21px;
  height: 21px;
  padding: 3px 0 3px 25px;
  border-top: 1px dotted #CCCCCC;
  background: url("/images/shop/help/icon-arrow-circle-blue.gif") 0 4px no-repeat;
}

div#help-navi div.help-navi-in .tag-search ul li.level-2-list{
  width: 182px;
}

div#help-navi div.help-navi-in .tag-search ul li ul li.level-2{
  font-size: 14px;
  line-height: 21px;
  min-height: 21px;
  padding: 3px 0 3px 47px;
  border-top: 1px dotted #CCCCCC;
  background: url("/images/shop/help/icon-arrow-circle-blue.gif") 22px 4px no-repeat;
}

div#help-navi div.guideline {
  margin-top: 20px;
  padding-left: 12px;
}

div#help-navi div.guideline ul li {
  font-size: 12px;
  line-height: 21px;
  height: 21px;
  padding-left: 18px;
  background: url("/images/shop/help/icon-arrow-square.gif") 0 8px no-repeat;
}

div#help-main {
  width: 750px;
  margin-bottom: 10px;
  padding-left: 8px;
}

/** 右側検索フォーム **/
div#shop-help-search-form {
  width: 600px;
  padding: 20px;
  margin-top: 20px;
  background-color: #E9F8FE;
}

div#shop-help-search-form p.title {
  margin-bottom: 10px;
  font-size: 1.2em;
}

div#shop-help-search-form ul.help-search-attention li.subject {
  margin-top: 5px;
}

div#shop-help-search-form ul.help-search-attention li.example {
  padding-left: 15px;
}

div#shop-help-search-form ul.help-search-attention li.example span.word {
  background-color: yellow;
}

div#shop-help-search-form input.search-text {
  margin-top: 8px;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 3px;
  width: 450px;
  font-size: 14px;
  box-sizing: border-box;
}

div#shop-help-search-form a.input-submit {
  margin: 7px 0 0 10px;
  display: inline-block;
}


